登录  免费注册
当前位置:首页 > 漏洞详细信息

Oracle WebLogic Server WLS核心组件反序列化漏洞

 关注(0)  
CNVD-ID CNVD-2018-07811
公开日期 2018-04-18
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Oracle WebLogic Server 10.3.6.0
Oracle WebLogic Server 12.1.3.0
Oracle WebLogic Server 12.2.1.2
Oracle WebLogic Server 12.2.1.3
CVE ID CVE-2018-2628
漏洞描述 Oracle WebLogic server是一款应用服务器平台,用于构建和运行企业应用和服务。

Oracle WebLogic Server WLS核心组件存在反序列化漏洞,远程攻击者可利用漏洞在未授权的情况下远程执行代码。
漏洞类型 通用型漏洞
参考链接 https://securitytracker.com/id/1040696
漏洞解决方案 用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html
厂商补丁 Oracle WebLogic Server WLS核心组件权限提升漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-04-18
收录时间 2018-04-18
更新时间 2018-04-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论